# Uses of Class
net.shibboleth.idp.plugin.authn.webauthn.principal.WebAuthnUserIdPrinicpal

Packages that use WebAuthnUserIdPrinicpal
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.principal
User principals for WebAuthn.

## Uses of WebAuthnUserIdPrinicpal in net.shibboleth.idp.plugin.authn.webauthn.principal

Methods in net.shibboleth.idp.plugin.authn.webauthn.principal that return WebAuthnUserIdPrinicpal
Modifier and Type
Method
Description
`WebAuthnUserIdPrinicpal`
WebAuthnUserIdPrinicpal.`clone()`